[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.AutoCompleteOptions

Contains settings for auto-complete features enabled in the control.

## Declaration

Source position: comboex.pas line 177

`public property TCustomComboBoxEx.AutoCompleteOptions : TAutoCompleteOptions read FAutoCompleteOptions write FAutoCompleteOptions default cDefAutoCompOpts;`